{% load static %}
<div class="text-center navbar-brand-wrapper d-flex align-items-top justify-content-center">
  <a class="navbar-brand brand-logo" href="{% url 'home' %}">
    <img src="{% static '/images/logo.svg' %}" />
  </a>
  <a class="navbar-brand brand-logo-mini" href="{% url 'home' %}">
    <img src="{% static '/images/logo.svg' %}" />
  </a>
</div>
